/* CSS Document */


/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 27.7vw; right: 0; left: 0; margin:auto; }

/*point*/
	#point { width: 100%; margin: 0 auto; 
		background: url("../images/hotspring/bg_01_sp.jpg") center top no-repeat;
		background-size: 100% auto; /*padding-top: 22vw;*/ }
	
	#point .lead { margin-bottom: 16.6vw; /*text-align: center;*/ padding-top:16vw;
		}

	/*#point .lead h3 { margin: 0 auto 9.3vw; text-align: center; color: #355e0d; font-family: "hannari";
		font-size: 8vw; line-height: 6vw; }
	#point .lead h3 span { font-size: 4vw; letter-spacing: 1px; }
	#point .lead h3 span.no { font-size: 6vw; }*/
	#point .lead h3 {text-align:center; margin-bottom: 4vw;}
	#point .lead h3 img {width:44.4vw;}

	#point .lead h4 { width: 86vw; margin: auto; color: #355e0d; font-family: "hannari";
	 font-size:5.7vw;  margin-bottom:2vw; letter-spacing: -0.2vw;}
	#point .lead h4  span { font-size:4.5vw; }

	#point .lead p { font-size: 3.7vw; line-height: 7.2vw; /*text-align: center;*/ font-weight: bold;
		width: 86vw; margin: 0 auto; letter-spacing: -0.2vw;}
	#point .lead p strong { color: #355e0d; }
	#point ul#pointul { width: 100%; margin-bottom: 2vw; } 
	#point ul#pointul li { width: 100%; /*height: 640px;*/ position: relative; margin-bottom: 11vw; }
	/*#point ul#pointul li:nth-child(odd) { background: url("../images/bg1.jpg") repeat; }*/
	#point ul#pointul li .img { width: 100% }
	#point ul#pointul li .img img { width: 100% }
	#point li .txt { width: 88vw; margin: -6vw auto 0; position: relative; 
		background: #ffffff; padding: 6vw 8vw; box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); }
	#point li .txt .ttl { position: absolute; top:-11vw; right: 1vw; width: 24vw; }
	/*#point ul#pointul li:first-child .txt { 
		background: url("../images/index/ttl_room.svg") 270px 37px no-repeat #ffffff; }*/
	#point ul#pointul li h4 { font-size: 7vw; line-height: 6vw; /*margin: 0 auto 30px;*/
		font-family: "hannari"; /*letter-spacing: -5px;*/ font-weight: bold;
		
	 }
	#point ul#pointul li h4 span { font-size: 5.2vw; }
	
	#point ul#pointul li h4 strong { color: #355e0d; font-weight: bold; }
	#point ul#pointul li .txt .cbtn { margin: 4vw auto 0; }
	
	#point .bnul { margin-bottom: 16vw; }
	#point .bnul li { width: 88vw; margin: 0 auto 4vw; }
	#point .bnul li img { width: 88vw; }

	.map_point { position: relative; }
	.map_point img { width:100%; }
	.map_point a { 
		display: block; width: 21vw; height: 21vw; position: absolute; z-index: 100; 
		text-align: center; border-radius: 50%; color: #FFFFFF; padding-top:6vw; 
		line-height: 1.5; font-weight: bold;
	}
	.map_point a:nth-of-type(1) , .map_point a:nth-of-type(2) , .map_point a:nth-of-type(3) { 
		background-color: #355E0D;
	}
	.map_point a:nth-of-type(4) , .map_point a:nth-of-type(5) { 
		background-color: #481F00;
	}
	.map_point .mp_01 { top:-9vw; left: 41vw; }
	.map_point .mp_02 { top:-3vw; left: 68vw; }
	.map_point .mp_03 { top:31vw; left: 34vw; }
	.map_point .mp_04 { top:40vw; left: 40vw; }
	.map_point .mp_05 { top:50vw; left: 50vw; line-height: 1; }

	.map_point2 { text-align: center;margin-top:12vw; margin-bottom:33.3vw;}
	.map_point2 li { display: inline-block; margin-right: 2vw; vertical-align: top;}
	.map_point2 li:last-child { margin-right: 0;}
	.map_point2 a { 
		display: block; width: 21vw; height: 21vw; text-align: center; 
		border-radius: 50%; color: #FFFFFF; padding-top:6vw; 
		line-height: 1.5; font-weight: normal ;background-color: #481F00;
	}
	.map_point2 a.mp_05 { line-height: 1;}

/*feature*/
	.feature { position: relative; margin-bottom:37.3vw; }
	section .feature:nth-of-type(3) { margin-bottom:16vw; }
	.feature .feature_ttl { width:45.4vw; position: absolute; left:2.2vw; top:-25vw; z-index: 10;}
	.feature h3	{ width: 88vw; margin: auto 2vw; color: #355e0d; font-family: "hannari"; 
	font-size:5.7vw; letter-spacing: -0.2vw; text-align: center; font-weight: bold;}
	.feature h3 span { font-size:4.5vw; }
	.feature p { font-size: 3.7vw; line-height: 7.2vw; font-weight: bold;
		width: 86vw; margin: 0 auto 4vw; letter-spacing: -0.2vw;　}
	.feature .faci { width: 88vw; margin : 0 auto ; padding:5.2vw 6.6vw; background-color: rgba(212,195,175,0.3); border-radius: 2vw;}
	.feature .faci h4 { color: #355e0d; font-family: "hannari"; font-size:5vw; margin-bottom:2vw; padding-bottom: 2.6vw; 
	border-bottom: 1px dotted #355e0d; text-align:center; line-height: 1;}
	.feature .faci ul { font-size:3.7vw; }
	.feature .faci ul li { display: inline-block; width: 50%;/* padding-left: 4vw;*/ font-weight: bold; }
	.feature .faci ul li:before { content: "●"; font-size:5vw; color:#355e0d; }

/* other_hot*/
	.reserved_hot {}
	.reserved_hot ul {margin-bottom:5.9vw;}
	.reserved_hot li {position: relative;}
	.reserved_hot li .pic { width:100%;}
	.reserved_hot li .othe_ttl { width:34.8vw;position: absolute; top :3vw; right: 2vw; }
	.reserved_hot h3 { width: 88vw; margin: auto 2vw; color: #355e0d; font-family: "hannari"; font-size:5.7vw; 
	letter-spacing: -0.2vw; text-align: center;}
	.reserved_hot h3 span { font-size:4.5vw; }
	.reserved_hot p { font-size: 3.7vw; line-height: 7.2vw; font-weight: bold;
		width: 86vw; margin: 0 auto 4vw; letter-spacing: -0.2vw; text-align:center; }
	.reserved_hot .faci { width: 88vw; margin : 0 auto ; padding:5.2vw 6.6vw; background-color: rgba(212,195,175,0.3); border-radius: 2vw;}
	.reserved_hot .faci h4 { color: #355e0d; font-family: "hannari"; font-size:5vw; padding-bottom: 2.6vw; margin-bottom: 2vw;
	border-bottom: 1px dotted #355e0d; text-align:center; line-height: 1;}
	.reserved_hot .faci dl { margin-bottom: 10vw;  font-weight: bold; font-size:3.7vw;}
	.reserved_hot .faci dl:nth-of-type(2) { margin-bottom: 0; }
	.reserved_hot .faci dl dt { }
	.reserved_hot .faci dl dt:before { content: "●"; font-size:5vw; color:#355e0d; }
	.reserved_hot .faci dl dd {  }
	.reserved_hot .faci dl dd span { color: #355e0d; }

/* overview */	
	.overview { width: 100%; margin: 0 auto; padding-top: 22vw; }
	.overview .lead { /*margin-bottom: 100px;*/ text-align: center; 
		background: url("../../images/index/bg_lead.jpg") center center no-repeat;
		background-size: 88vw auto; }

	.efficacy { margin-bottom:13.2vw; }
	.efficacy h4 { position: relative; width:88vw; margin:0 auto 5.2vw; color: #355e0d; font-family: "hannari"; font-size:5vw; padding-left:8vw; font-weight: bold; }
	.efficacy h4:before { content: "";display: block;width: 6.8vw; height:6.2vw; position: absolute; top:1.5vw; left:0;
	background: url(../images/hotspring/icon_flower.svg) center center no-repeat;
	background-size:contain;
	 }
	.efficacy dl { width:88vw; margin:0 auto; padding-bottom:2vw; border-bottom: 1px solid #E1D5C6; font-weight: bold;font-size: 3.7vw; }
	.efficacy dl dt { width: 88vw; margin:0 auto 2vw; background-color: rgba(152,98,0,0.1);line-height: 2;text-align:center;}
	.efficacy dl dd { width: 84vw; margin: 0 auto 2.6vw; }

	.efficacy dl.att { width:88vw; margin:0 auto; border-bottom: none;}
	.efficacy dl.att dt { color: #355e0d; font-family: "hannari"; font-size:5vw; margin-bottom:2vw; 
	padding-bottom: 2.6vw; border-bottom: 1px dotted #355e0d; line-height: 1; text-align: left; background: none;}
	.efficacy dl.att dt:before { content: "●"; font-size:5vw; color:#355e0d; }
	.efficacy dl.att dd  { width: 84vw; margin: 0 auto 2.6vw; }
	.efficacy p { width:88vw; margin:0 auto; font-weight: bold; font-size: 3.7vw;}

	.last_pic { padding-bottom:10vw; }
	.last_pic img { width:100%; }


/*bx-slider*/
	.feature .bx-wrapper {margin-bottom:5.9vw;}
	.feature .bx-wrapper .bx-viewport {overflow: visible !important; left:0; border-width:0; box-shadow:none;}
	.feature .bx-wrapper .bx-viewport .slide_i li { width: 100%; }
	.feature .bx-wrapper .bx-viewport .slide_i li img { width: 100%; }
	.feature .bx-wrapper .bx-pager { bottom: 5vw; }
	.feature .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; width: 3.2vw; height: 3.2vw;
		border-radius: 1.6vw; margin: 0 2vw; }
	.feature .bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.feature .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 4.4vw; height: 4.4vw; border-radius: 2.2vw; }